+49 9131 93406-40 Rückruf Support Kontakt Newsletter
| Kontakt | Thieme Gruppe

Welche Ausstattung muss mein PC haben?

Internet Explorer 11 (32 Bit)

  • Zusätzlich muss der Adobe Acrobat Reader DC mit aktiviertem Adobe Acrobat Reader Plugin für den Internet Explorer 11 installiert sein
  • ACHTUNG: nicht zu verwechseln mit dem Browser Microsoft Edge
     

Mozilla Firefox ab Version 62 bis einschließlich Version 63 (32 Bit und 64 Bit)

  • Optional kann der Adobe Acrobat Reader DC installiert und als Standard-PDF-Viewer konfiguriert werden
  • Hinweis: Dies ist der einzige zulässige Browser für Mac-Nutzer (Apple). Zukünftige Versionen des Mozilla Firefox sind nicht Bestandteil des Releasetests und somit nicht freigegeben.


Bitte beachten Sie:

Die Angaben resultieren aus den von uns durchgeführten Tests bezogen auf das jeweilige Release und den internen Erfahrungswerten.
Bei Abweichungen zu den unterstützten Browsern kann ein fehlerfreier Druck über das Online-Portal E-Consent nicht gewährleistet werden. Die Nutzung anderer Browser ist auf eigene Gefahr möglich. Folgende Browser werden nicht unterstützt: Google Chrome, Microsoft Edge, Opera, Safari und andere.

 

Browser-Kompatibilität für das Online-Portal E-Consent

Browser Variante
Adobe Acrobat Reader DC
  32 Bit 64 Bit erforderlich optional
Internet Explorer 11        
Mozilla Firefox 62        
Mozilla Firefox 63        
Thieme einfach besser